summaryrefslogtreecommitdiff
path: root/help/fi/l10n_scripts/text_info.sh
diff options
context:
space:
mode:
authorTommi Vainikainen <thv@iki.fi>2008-09-18 19:35:06 +0000
committerTommi Vainikainen <tvainika@src.gnome.org>2008-09-18 19:35:06 +0000
commit7a4b17df76703295e361357276c74152a47f9fb4 (patch)
treeae3c2f88785ee6c49a449cbe9af98cb48a68fdbf /help/fi/l10n_scripts/text_info.sh
parent2.23.4 (diff)
downloadzenity-7a4b17df76703295e361357276c74152a47f9fb4.tar.gz
zenity-7a4b17df76703295e361357276c74152a47f9fb4.tar.bz2
zenity-7a4b17df76703295e361357276c74152a47f9fb4.zip
Added Finnish translation Added screenshots Added translated screenshot
2008-09-18 Tommi Vainikainen <thv@iki.fi> * Makefile.am, fi/fi.po: Added Finnish translation * fi/figures/*.png: Added screenshots * fi/l10n_scripts/*: Added translated screenshot scripts svn path=/trunk/; revision=1442
Diffstat (limited to 'help/fi/l10n_scripts/text_info.sh')
-rwxr-xr-xhelp/fi/l10n_scripts/text_info.sh16
1 files changed, 16 insertions, 0 deletions
diff --git a/help/fi/l10n_scripts/text_info.sh b/help/fi/l10n_scripts/text_info.sh
new file mode 100755
index 00000000..e14917f2
--- /dev/null
+++ b/help/fi/l10n_scripts/text_info.sh
@@ -0,0 +1,16 @@
+#!/bin/sh
+
+FILE=`zenity --file-selection \
+ --title="Valitse tiedosto"`
+
+case $? in
+ 0)
+ zenity --text-info \
+ --title=$FILE \
+ --filename=$FILE \
+ --editable 2&gt;/tmp/tmp.txt;;
+ 1)
+ echo "Tiedostoa ei valittu.";;
+ -1)
+ echo "Tiedostoa ei valittu.";;
+esac
bgstack15